PXUPGMA(1)

NAME
pxupgma - UPGMA tree generator

SYNOPSIS
pxupgma [OPTIONS]...

DESCRIPTION
Bare bones UPGMA tree generator Currently only uses uncorrected p-distances. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output newick file, STOUT otherwise

-h, --help
    display this help and exit

-V,  --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Joseph W. Brown, Joseph F. Walker

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2015-2021 FePhyFoFum License GPLv3